.top-metadata-node-top {
  padding-block-end: var(--sp0-5);
  border-block-end: 1px solid var(--color--gray-90);
}

.top-metadata-node-top .bundle-label {
  font-weight: var(--font-weight-bold);
  color: var(--color-text-neutral-loud);
}

.top-metadata-node-bottom {
  display: flex;
  flex-direction: row;
  gap: var(--sp1-5);
  padding-block-start: var(--sp0-5);
}

.top-metadata-node-bottom .item-bottom {
  flex: 0 0 auto;
}

.top-metadata-node-bottom .icon-inline svg {
  height: var(--sp);
  width: var(--sp);
}

.top-metadata-node-bottom .item-bottom:not(:last-child) {
  text-transform: uppercase;
}

.top-metadata-node-bottom .item-bottom:last-child {
  flex: 1 1 auto;
  min-width: 0;
}

.top-metadata-node-bottom .block-tags .icon-inline {
  align-items: start;
}

.top-metadata-node-bottom .tags,
.top-metadata-node-bottom .field--name-field-tags {
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  gap: var(--sp0-25);
}

.top-metadata-node-bottom .field:not(:last-child),
.top-metadata-node-bottom .field--name-field-tags .field__item:not(:last-child) {
  margin-block-end: var(--sp0-25);
}

.top-metadata-node-bottom .field__item:nth-last-child(n+2)::after {
  content: ',';
  color: currentColor;
}

@media (max-width: 43.75rem) {
  .top-metadata-node-bottom {
    flex-direction: column;
    gap: var(--sp);
  }
  .top-metadata-node-bottom .tags,
  .top-metadata-node-bottom .field--name-field-tags {
    flex-direction: column;
    gap: var(--sp0-5);
  }
  .top-metadata-node-bottom .field:not(:last-child),
  .top-metadata-node-bottom .field--name-field-tags .field__item:not(:last-child) {
    margin-block-end: var(--sp0-75);
  }
}